@IE开发人员工具—用来测试多个IE版本浏览器(配图)

发表于 2013 年 6 月 25 日 by Judas.n

IE开发人员工具---用来测试多个IE版本浏览器(配图)

IETester是个很不准确的东西,除非你真的没有工具可以测试了,不然还是不要看它。IE自身这个还好,但是也不能百分百准确,但是可以大力参考。(建议大家不要在用IE8以下版本了,please…..Orz,你就是用搜狗,360,遨游都行,但是不要用IE6原生呀。)

IE开发人员工具---用来测试多个IE版本浏览器(配图)



文章分类: IT技术, web前端   标签:   链接地址: http://www.youmeek.com/ie78910-test/
  1. 我想说…这个更不准… 要做准确兼容 就是装多个虚拟机然后装对应版本的ie.. 既然做兼容 就要真实的还原用户的环境.不过现在基本上已经完全可以忽略ie8以下的浏览器了. 等待webkit统一天下的那天. 嗯嗯.

    • 我写这篇文章就是给没装虚拟机的人用的,所以我文章里面才提到这个只是比IEtester准确一点而已,我目前遇到的经验就是使用这个感觉比IEtester准确点,但是最后我实际测试还是开虚拟机没错。但是不是每台电脑都能扛起虚拟机的,这个只能说简单测试下的,如果这个有问题了,那就得上心到虚拟机里面多看看。我一般都是这样的。